View Issue Details

IDProjectCategoryView StatusLast Update
0001952SOGoWeb Mailpublic2012-09-18 15:10
ReporterHaD3sZ Assigned Tofrancis  
PrioritynormalSeveritytweakReproducibilityrandom
Status resolvedResolutionfixed 
Product Version1.3.15 
Fixed in Version2.0.0 
Summary0001952: Random (unknown reason) duplicate mailing
Description

Randomly happens that sogo surface of the leaves are going to double. There is no error message in the logs.

TagsNo tags attached.

Activities

HaD3sZ

HaD3sZ

2012-08-27 15:10

reporter   ~0004382

Mail to as many times as pressed the send button. Internet Explorer may not be repeated during the fault.

francis

francis

2012-09-18 15:10

administrator   ~0004485

Hopefully fixed by this commit :

https://github.com/inverse-inc/sogo/commit/802f081f28afec53d6a95f8357ef66853c03f05e

Issue History

Date Modified Username Field Change
2012-08-24 07:37 HaD3sZ New Issue
2012-08-27 15:10 HaD3sZ Note Added: 0004382
2012-09-18 15:10 francis Note Added: 0004485
2012-09-18 15:10 francis Status new => resolved
2012-09-18 15:10 francis Fixed in Version => 2.0.0
2012-09-18 15:10 francis Resolution open => fixed
2012-09-18 15:10 francis Assigned To => francis